-
  var fonts = [
    {
      name: 'PT Sans Bold',
      family: '"PT Sans"',
      style: 'normal',
      weight: '700'
    },
    {
      name: 'PT Sans Regular',
      family: '"PT Sans"',
      style: 'normal',
      weight: '400'
    },
    {
      name: 'PT Sans Italic',
      family: '"PT Sans"',
      style: 'italic',
      weight: '400'
    }
  ]

.ui-title FONT FAMILY
.ui-font-family
  .ui-font-family__list
    - for (var i=0; i < fonts.length; i++)
      //block
      .ui-font-family__block(style="font-family:" + fonts[i].family + "; font-weight:" + fonts[i].weight + "; font-style:" + fonts[i].style + ";")
        span.ui-font-family__example Aa
        span.ui-font-family__title= fonts[i].name

.ui-title HEADINGS
h1 h1 / 36px / PT Sans
h2 h2 / 30px / PT Sans
h3 h3 / 27px / PT Sans
h4 h4 / 20px / PT Sans

.ui-title TEXT
p Мы составляем наши программы, исходя из ваших интересов и потребностей, а также инноваций в современной методике преподавания иностранных языков. Это значит, что все услуги, которые вы выбираете в нашей школе не только актуальны в текущее время, но еще и будут полезны именно вам.
p Наши принципы — учет интересов и нестандартный подход. В меню программ вы сможете выбрать то направление, которое гарантировано приведет вас к успеху в изучении иностранных языков.
p Хотите не просто отличных оценок в школе по английскому языку для вашего ребенка — приходите в школу <a href="#">«Time» </a>.
p Современные дети — невероятно талантливые и успешные. Они завоевывают международные награды в различных сферах. Кто-то выбирает для своего ребенка профессиональный спорт, кто-то ждет от него успехов в интеллектуальных направлениях, кого-то любимое чадо радует успехами в искусстве. Мы предлагаем вам сделать ставку на английский.
p Международные награды и всемирное признание заслуг вашего ребенка — вот что вы можете позволить себе сегодня, выбирая <a href="#"> нашу школу</a>.
